Loading...
Searching...
No Matches
WGPURequestAdapterCallbackInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUCallbackMode | mode
WGPURequestAdapterCallback | callback
void * | userdata

## Detailed Description

Definition at line 1420 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPURequestAdapterCallbackInfo::nextInChain

Definition at line 1421 of file mini_webgpu.h.

## mode

WGPUCallbackMode WGPURequestAdapterCallbackInfo::mode

Definition at line 1422 of file mini_webgpu.h.

## callback

WGPURequestAdapterCallback WGPURequestAdapterCallbackInfo::callback

Definition at line 1423 of file mini_webgpu.h.

## userdata

void* WGPURequestAdapterCallbackInfo::userdata

Definition at line 1424 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h